{% set CodiceModulo = "RICH_ISCR_ASILO" %}
{% set Urn = "document:c_c665:asilo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "asilo.nido:iscrizione" %}
{% set allegati=[
{ "codice":"PAS-CER-ASL",
  "urn":"document:s_italia:farmaci.domicilio;certificazione.dieta.speciale;documentazione",
  "descrizione_tabella_allegati":"copia della certificazione medica per dieta per motivi di salute",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"cert. medica motivi di salute",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Alimentazione3.checked()",
  "dynamic_check":"#Tassonomia_Alimentazione3.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MEN-CER-MED",
  "urn":"document:s_italia:generale;invalidita.civile;certificato.medico",
  "descrizione_tabella_allegati":"Copia del certficato di invalidità civile",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Certificato invalidita civile",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_CondizioniParticolari1.checked()",
  "dynamic_check":"#Tassonomia_CondizioniParticolari1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"REL-SER-SOC",
  "urn":"document:c_c665:relazione.servizi.sociali",
  "descrizione_tabella_allegati":"Relazione dei servizi sociali",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Relazione servizi sociali",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_CondizioniParticolari2.checked()",
  "dynamic_check":"#Tassonomia_CondizioniParticolari2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'asilo nido"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|22/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione all'asilo nido{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - asilo nido (iscrizione)' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3Ac_c665%3Aasilo.nido%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione all'asilo nido </div>
</div>

{{ utils_scolastici.anno_scolastico() }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}
<input id="Titolare_ComuneResidenza_internal_value" name="Titolare_ComuneResidenza_internal_value" type="hidden" dynamic_value="(#Titolare_ComuneResidenza.value() == 'Chivasso' ? '2' : '1')" />

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<input id="Referente_ScuolaDenominazione" name="Referente_ScuolaDenominazione" type="hidden" value="Asilo Nido - Aquilone" />
<input id="Referente_ScuolaDenominazione_internal_value" name="Referente_ScuolaDenominazione_internal_value" type="hidden" value="1" />

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’iscrizione all’asilo nido con modulo orario in </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
     <div id="Tassonomia_OrarioIscrizione" name="Tassonomia_OrarioIscrizione" label="Orario iscrizione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_OrarioIscrizione1" name="Tassonomia_OrarioIscrizione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_OrarioIscrizione1"> full-time (09:00/16:30) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_OrarioIscrizione2" name="Tassonomia_OrarioIscrizione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_OrarioIscrizione2"> part-time(09:00/13:30) </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Estensione oraria </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_EstensioneOrariaPreNido" name="Tassonomia_EstensioneOrariaPreNido" type="checkbox" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_EstensioneOrariaPreNido"> richiede iscrizione pre-nido (07:00/09:00) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_EstensioneOrariaPostNido" name="Tassonomia_EstensioneOrariaPostNido" type="checkbox" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_EstensioneOrariaPostNido"> richiede iscrizione post-nido (16:30/18:30) </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="SI" onceonly="true">
    <label class="form-check-label text-justify" for="Tassonomia_RiduzioneTariffaISEE"> di possedere il seguente ISEE </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="visibility:visibility", mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()", indentato="true") }}
  </div>
</div>

{{ utils_scolastici.dichiarazione_miur() }}

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> i dati anagrafici e di recapito dell'altro genitore, tutore o affidatario </div>
</div>

<div class="container border bg-light">
  <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
       Nelle anagrafiche del minore settare onceonly = 'true' -->
  <input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_AltroGenitore2.checked()"/>
  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Altro genitore"/>
  <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Altro genitore"/>
  {{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                                intestazione='<input id="Tassonomia_AltroGenitore2" name="Tassonomia_AltroGenitore" type="radio" value="2"/> che l’altro genitore, tutore o affidatario è', 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="visibility:visibility", 
                                visibility_mail="mail_ordinaria", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility", 
                                onceonly="false", 
                                visibility_container="false")}}
  <div class="form-check indent-1">
    <div id="Tassonomia_AltroGenitore" name="Tassonomia_AltroGenitore" label="Presenza altro genitore, tutore o affidatario" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_AltroGenitore1" name="Tassonomia_AltroGenitore" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_AltroGenitore1"> che il nucleo famigliare è monogenitoriale (in caso di decesso di un genitore o nel caso sia stata pronunciata la decadenza della potestà genitoriale da parte del Tribunale) </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che ricorrono le seguenti situazioni particolari </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
     <div id="Tassonomia_CondizioniParticolari" name="Tassonomia_CondizioniParticolari" label="Condizioni particolari" enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_CondizioniParticolari" id="Tassonomia_CondizioniParticolari1" name="Tassonomia_CondizioniParticolari1" type="checkbox" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CondizioniParticolari1"> nel proprio nucleo sono presenti persone diversamente abili </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega copia del certificato di invalidità civile </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_CondizioniParticolari" id="Tassonomia_CondizioniParticolari2" name="Tassonomia_CondizioniParticolari2" type="checkbox" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CondizioniParticolari2"> il proprio nucleo è seguito dal servizio sociale </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega relazione dei servizi sociali </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_CondizioniParticolari" id="Tassonomia_CondizioniParticolari3" name="Tassonomia_CondizioniParticolari3" type="checkbox" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CondizioniParticolari3"> esistono già nel nucleo famigliare fratelli o sorelle che stanno usufruendo di refezione scolastica presso le scuole di Chivasso </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il sottoscritto svolge il seguente tipo di lavoro </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo di lavoro </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipoLavoro" name="Tassonomia_TipoLavoro" label="Tipo di lavoro" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro1" name="Tassonomia_TipoLavoro1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro1"> autonomo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro2" name="Tassonomia_TipoLavoro2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro2"> dipendente a tempo indeterminato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro3" name="Tassonomia_TipoLavoro3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro3"> dipendente a tempo determinato </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizioLavoro"> Dal </label>
        <input class="form-control" id="Parametri_DataInizioLavoro" name="Parametri_DataInizioLavoro" label="Data inizio lavoro" format="date" mandatory_enabled="#Tassonomia_TipoLavoro3.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFineLavoro"> Al </label>
        <input class="form-control" id="Parametri_DataFineLavoro" name="Parametri_DataFineLavoro" label="Data fine lavoro" format="date" mandatory_enabled="#Tassonomia_TipoLavoro3.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro4" name="Tassonomia_TipoLavoro4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro4"> saltuario o occasionale  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro5" name="Tassonomia_TipoLavoro5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro5"> in cerca d’occupazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro6" name="Tassonomia_TipoLavoro6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro6"> non occupato </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro7" name="Tassonomia_TipoLavoro7" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro7"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_TipoLavoro7_Altro" name="Parametri_TipoLavoro7_Altro" label="Descrizione" mandatory_enabled="#Tassonomia_TipoLavoro7.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoro2.checked() || #Tassonomia_TipoLavoro3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_QualificaProfessione"> Qualifica o professione </label>
      <input class="form-control" id="Parametri_QualificaProfessione" name="Parametri_QualificaProfessione" label="Qualifica o professione">
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_RagioneSociale"> Presso denominazione/ragione sociale </label>
      <input class="form-control" id="Parametri_RagioneSociale" name="Parametri_RagioneSociale" label="Denominazione/Ragione sociale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Tipologia"> Tipologia </label>
      {{ utils.tipologiaimpresa( 'Parametri_Tipologia' )}}
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="sito in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="#Tassonomia_TipoLavoro2.checked() || #Tassonomia_TipoLavoro3.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoro2.checked() || #Tassonomia_TipoLavoro3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_OrarioLavoro"> Orario di lavoro (specificare gli orari anche di eventuali turni) </label>
      <input class="form-control" id="Parametri_OrarioLavoro" name="Parametri_OrarioLavoro" label="Orario di lavoro">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LavoroPartner" name="Tassonomia_LavoroPartner" type="checkbox" value="SI" dynamic_check="#AventeTitolo_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_LavoroPartner"> che l'altro genitore, tutore o affidatario svolge il seguente tipo di lavoro </label>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo di lavoro </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipoLavoroPartner" name="Tassonomia_TipoLavoroPartner" label="Tipo di lavoro" mandatory_enabled="#Tassonomia_LavoroPartner.checked()"></div>
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner1" name="Tassonomia_TipoLavoroPartner1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner1"> autonomo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner2" name="Tassonomia_TipoLavoroPartner2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner2"> dipendente a tempo indeterminato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner3" name="Tassonomia_TipoLavoroPartner3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner3"> dipendente a tempo determinato </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoroPartner3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizioLavoroPartner"> Dal </label>
        <input class="form-control" id="Parametri_DataInizioLavoroPartner" name="Parametri_DataInizioLavoroPartner" label="Data inizio lavoro" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFineLavoroPartner"> Al </label>
        <input class="form-control" id="Parametri_DataFineLavoroPartner" name="Parametri_DataFineLavoroPartner" label="Data fine lavoro" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner4" name="Tassonomia_TipoLavoroPartner4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner4"> saltuario o occasionale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner5" name="Tassonomia_TipoLavoroPartner5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner5"> in cerca d’occupazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner6" name="Tassonomia_TipoLavoroPartner6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner6"> non occupato </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner7" name="Tassonomia_TipoLavoroPartner7" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner7"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_TipoLavoroPartner7_Altro" name="Parametri_TipoLavoroPartner7_Altro" label="Descrizione" mandatory_enabled="#Tassonomia_TipoLavoroPartner7.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoroPartner2.checked() || #Tassonomia_TipoLavoroPartner3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_QualificaProfessionePartner"> Qualifica o professione </label>
      <input class="form-control" id="Parametri_QualificaProfessionePartner" name="Parametri_QualificaProfessionePartner" label="Qualifica o professione">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Presso </label>
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_RagioneSocialePartner"> Denominazione/Ragione sociale </label>
      <input class="form-control" id="Parametri_RagioneSocialePartner" name="Parametri_RagioneSocialePartner" label="Denominazione/Ragione sociale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_TipologiaPartner"> Tipologia </label>
      {{ utils.tipologiaimpresa( 'Parametri_TipologiaPartner' )}}
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="sito in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="#Tassonomia_TipoLavoroPartner2.checked() || #Tassonomia_TipoLavoroPartner3.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoroPartner2.checked() || #Tassonomia_TipoLavoroPartner3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_OrarioLavoroPartner"> Orario di lavoro (specificare gli orari anche di eventuali turni) </label>
      <input class="form-control" id="Parametri_OrarioLavoroPartner" name="Parametri_OrarioLavoroPartner" label="Orario di lavoro">
    </div>
  </div>
</div>
<input id="Tassonomia_TipoLavoro_internal_value" name="Tassonomia_TipoLavoro_internal_value" type="hidden" dynamic_value="((#Tassonomia_TipoLavoro5.checked() || #Tassonomia_TipoLavoro6.checked()) and (#Tassonomia_LavoroPartner.checked() and (#Tassonomia_TipoLavoroPartner5.checked() || #Tassonomia_TipoLavoroPartner6.checked())) ? '4' : ((#Tassonomia_TipoLavoro5.checked() || #Tassonomia_TipoLavoro6.checked()) and (#Tassonomia_LavoroPartner.checked() || (#Tassonomia_TipoLavoroPartner5.checked() || #Tassonomia_TipoLavoroPartner6.checked())) ? '2' : '')) + (!(#Tassonomia_TipoLavoro5.checked() || #Tassonomia_TipoLavoro6.checked()) and (#Tassonomia_LavoroPartner.checked() and !(#Tassonomia_TipoLavoroPartner5.checked() || #Tassonomia_TipoLavoroPartner6.checked())) ? '1' : '') + (!(#Tassonomia_TipoLavoro5.checked() || #Tassonomia_TipoLavoro6.checked()) and !#Tassonomia_LavoroPartner.checked() ? '3' : '')" />

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DichiaraInoltre1"> che il/la proprio/a figlio/a </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "è stato/a sottoposto/a alle vaccinazioni obbligatorie previste dalla normativa vigente e di adempiere a tutte le vaccinazioni obbligatorie future per tutta la durata del rapporto con l’asilo nido comunale “L’Aquilone”",
        "non è stato/a sottoposto/a alle vaccinazioni obbligatorie previste dalla normativa vigente e che entrambi i genitori sono consapevoli che la mancata esecuzione delle vaccinazioni obbligatorie può comportare per il/la proprio/a figlio/a il mancato accesso al nido e/o l’allontanamento immediato"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Figli" name="Tassonomia_Figli" label="Figli" mandatory_enabled="#DichiaraInoltre1.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Figli{{ loop.index }}" name="Tassonomia_Figli" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Figli{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DichiaraInoltre2"> che il/la proprio/a figlio/a seguirà la seguente alimentazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_Alimentazione" name="Tassonomia_Alimentazione" label="Alimentazione figlio" mandatory_enabled="#DichiaraInoltre2.checked()"></div>
        <input class="form-check-input" id="Tassonomia_Alimentazione1" name="Tassonomia_Alimentazione" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Alimentazione1"> normale </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Alimentazione2" name="Tassonomia_Alimentazione" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Alimentazione2"> dieta speciale per motivi etico-religiosi </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Alimentazione2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_NDietaReligiosi"> Specificare </label>
            <input class="form-control" id="Parametri_NDietaReligiosi" name="Parametri_NDietaReligiosi" label="Specificare">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Alimentazione3" name="Tassonomia_Alimentazione" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_Alimentazione3"> dieta per motivi di salute </label>
        <div class="form-row">
          <div class="col-lg-12">
            <span class="title"> Pertanto allega certificazione medica </span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DichiaraInoltre3"> di aver ricevuto e preso visione dell'dell'informativa sul trattamento dei dati personali e di effettuare le seguenti scelte: </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "prestano il consenso al trattamento dei dati personali del figlio minore per la finalità di cui al punto d) relativa alla gestione di immagini e videoriprese delle attività svolte dal figlio minore nell’asilo nido per scopo didattico formativo e di documentazione utilizzate all'interno del nido, con consegna del materiale agli interessati alla fine dell’anno",
        "NON prestano il consenso al trattamento dei dati personali del figlio minore per la finalità di cui al punto d) relativa alla gestione di immagini e videoriprese delle attività svolte dal figlio minore nell’asilo nido per scopo didattico formativo e di documentazione utilizzate all'interno del nido, con consegna del materiale agli interessati alla fine dell’anno"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_SceltaA" name="Tassonomia_SceltaA" label="Scelta A" mandatory_enabled="#DichiaraInoltre3.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_SceltaA{{ loop.index }}" name="Tassonomia_SceltaA" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_SceltaA{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
      {% set testi = [
        "prestano il consenso al trattamento dei dati personali del figlio minore per la finalità di cui al punto e) relativa alla gestione di immagini e videoriprese delle attività svolte dal figlio minore nell’asilo nido per le esposizioni, le mostre e altre iniziative promozionali presso le sedi comunali.",
        "NON prestano il consenso al trattamento dei dati personali del figlio minore per la finalità di cui al punto e) relativa alla gestione di immagini e videoriprese delle attività svolte dal figlio minore nell’asilo nido per le esposizioni, le mostre e altre iniziative promozionali presso le sedi comunali"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_SceltaB" name="Tassonomia_SceltaB" label="Scelta B" mandatory_enabled="#DichiaraInoltre3.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_SceltaB{{ loop.index }}" name="Tassonomia_SceltaB" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_SceltaB{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
      {% set testi = [
        "prestano il consenso al trattamento dei dati personali del figlio minore per la finalità di cui al punto f) relativa alla gestione di immagini e videoriprese delle attività svolte dal figlio minore nell’asilo nido per la pubblicazione tramite strumenti di diffusione in capo all'ente, come il giornalino comunale, il sito Internet.",
        "NON prestano il consenso al trattamento dei dati personali del figlio minore per la finalità di cui al punto f) relativa alla gestione di immagini e videoriprese delle attività svolte dal figlio minore nell’asilo nido per la pubblicazione tramite strumenti di diffusione in capo all'ente, come il giornalino comunale, il sito Internet."
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_SceltaC" name="Tassonomia_SceltaC" label="Scelta C" mandatory_enabled="#DichiaraInoltre3.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_SceltaC{{ loop.index }}" name="Tassonomia_SceltaC" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_SceltaC{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
</div>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
